%define name	lxsplit
%define version	0.2.4
%define release %mkrel 3

Summary:	File split / merge utility
Name:		%name
Version:	%version
Release:	%release
License:	GPLv2+
Group:		File tools
URL:		http://lxsplit.sourceforge.net/
Source:		http://download.sourceforge.net/lxsplit/%{name}-%{version}.tar.gz
Requires:       glibc >= 2.10.1
Requires:       libstdc++6 >= 4.4.1
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
Obsoletes:	   %name < %version

%description
lxSplit is a simple tool for splitting files and joining the splitted
files on unix-like platforms, such as Linux, FreeBSD, OpenBSD, etc.
Splitting is done without compression and large files (> 4 GB) are
supported. lxSplit is fully compatible with the HJSplit utility which
is available for other operating systems.

#german
%description -l de
lxSplit ist ein einfaches Werkzeug für das Aufspalten von Dateien und den Beitritt zur gesplitteten 
Dateien auf Unix-ähnlichen Plattformen wie Linux, FreeBSD, OpenBSD, etc. 
Die Aufteilung ist ohne Kompression und große Dateien durchgeführt (> 4 GB) sind 
unterstützt. lxSplit ist voll kompatibel mit dem Dienstprogramm, das HJSplit 
ist für andere Betriebssysteme.

#french
%description -l fr
lxSplit est un outil simple pour les fichiers de fractionnement et de rejoindre la Splitted 
fichiers sur les plateformes de type Unix, comme Linux, FreeBSD, OpenBSD, etc 
Fractionnement se fait sans compression et de gros fichiers (> 4 Go) sont 
prise en charge. lxSplit est entièrement compatible avec l'utilitaire qui HJSplit 
est disponible pour les systèmes d'exploitation.

#spanish
%description -l es
lxSplit es una herramienta simple para dividir archivos y unirse al dividido 
archivos en plataformas tipo Unix, como Linux, FreeBSD, OpenBSD, etc 
La división se realiza sin compresión y archivos de gran tamaño (> 4 GB) se 
apoyo. lxSplit es totalmente compatible con la utilidad que HJSplit
está disponible para otros sistemas operativos.

#polish
%description -l pl
lxSplit to proste narzędzie do łączenia i dzielenie plików podzielony 
plików uniksowych platform, takich jak Linux, FreeBSD, OpenBSD, itp. 
Podział odbywa się bez kompresji plików i dużych (> 4 GB) są 
obsługiwane. lxSplit jest w pełni kompatybilny z narzędzia, które HJSplit 
jest dostępna dla innych systemów operacyjnych.

#serbian
%description -l sr
лксСплит је једноставан алат за дељење датотека и придруживања сплиттед 
датотека налик на Уникс платформи, као што су Линукс, ФрееБСД ОпенБСД, итд 
Дељење се обавља без компресије и великих фајлова (> 4ГБ) су 
подржано. лксСплит је потпуно компатибилан са ХЈСплит програм који 
је на располагању за друге оперативне системе.

#dutch
%description -l nl
lxSplit is een eenvoudig hulpmiddel voor het splitsen van bestanden en de toetreding tot de gesplitste 
bestanden op Unix-achtige platformen, zoals Linux, FreeBSD, OpenBSD, enz. 
Splitsing wordt gedaan zonder compressie en grote bestanden (> 4 GB) zijn 
ondersteund. lxSplit is volledig compatibel met de HJSplit nut dat 
is beschikbaar voor andere besturingssystemen.

%prep
%setup -q


%build
%{__make}


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}/%{_bindir}
%{__install} -D -m755 %{name} %{buildroot}/%{_bindir}/%{name}


%clean
%{__rm} -rf %{buildroot}


%files
%defattr(0755,root,root)
%doc README COPYING ChangeLog
%{_bindir}/%{name}


%changelog
* Mon Oct 05 2009 Neal <nealbrks0@gmail.com> 0.2.4-3pclos2010
- gcc update

* Sat May 02 2009 pcserver <pcserver@hushmail.com> 0.2.4-2pclos2009
- fix synaptic group

* Fri Nov 21 2008 slick50 <lxgator@gmail.com> 0.2.4-1pclos2007
- 0.2.4

* Sun May 01 2008 bdjnk <bdjnks@gmail.com> 0.2.2-1_pclos2007
- rebuilt for pclos2007
